html {
	height          :100%;
}

body {
  height          :100%;
  margin          :0px;
  font-family     :Arial;
  font-size       :13px;
  line-height     :17px;
  color           :#1C214B; 
  background-image:url(../images/bg_stripes.jpg);
  background-repeat:repeat-y;
  background-color: #002B4B;  
}

/*Box CSS Definitions*/

.headline{
  position        :absolute;
  top             :30px;
  left            :60px;
  color           :#1C214B;
  font-size       :18px;
  font-weight     :bold;
  z-index         :1;
}

.logo{
  position        :absolute;
  top             :2px;
  left            :730px;
  width           :201px;
  height          :60px;
  z-index         :2;
  font-family     :Arial;
  font-size       :10px;
  text-align      :right;
}

.logo2{
  position        :absolute;
  top             :10px;
  left            :260px;
  width           :201px;
  height          :60px;
  z-index         :2;
  font-family     :Arial;
  font-size       :10px;
}

.logo3{
  position        :absolute;
  top             :1px;
  left            :380px;
  width           :470px;
  height          :80px;
  z-index         :2;
  font-family     :Arial;
  font-size       :10px;
}

.search{
  position        :absolute;
  top             :56px;
  left            :50px;
  width           :198px;
  height          :50px;
  background-repeat:no-repeat;
  border          :1px solid #1d1F4F;
  background-image:url(../images/header_bg_search.png);
  z-index         :1;
}

.searchbox{
  position        :relative;
  top             :23px;
  left            :3px;
}

.top{
  position        :absolute;
  top             :56px;
  left            :256px;
  width           :688px;
  height          :50px;
  border          :1px solid #1d1F4F; 
  background-image:url(../images/header_bg_large.png);
  background-repeat:no-repeat;
  text-align      :right;
  z-index         :1;

}

.leftcontainer{
  position        :absolute;
  top             :118px;
  left            :50px;
  z-index         :1;
}

.left, .leftmodule{
  background-image:url(../images/bg_navigation.jpg);
  background-repeat:no-repeat;
  border          :1px solid #1d1F4F;
  width           :198px;
}

.left form{
  margin          :10px;
}

.leftmodule{
  margin-top      :10px;
  background-position:0px 0px;
  padding         :10px;
  width           :178px;
  background-color:#B5C6CE;
}

.syndicate{
 margin           :10px;
}

.syndicate div{
 margin           :0px;
}

.contentcontainer{
  position        :absolute;
  top             :118px;
  left            :256px;
  width           :690px;
  z-index         :1;
}

.spacer{
  height          :50px;
  width           :300px;
}

.body {
  background-color:#FFFFFF;
  background-image:url(../images/bg_content.jpg);
  background-repeat:no-repeat;
} 

.footer {
  position        :relative;
  bottom          :0px;
  left            :0px;
  width           :680px;
  border-top      :1px solid #1D1F4F;
  font-size       :11px;
  padding         :10px 5px;
  text-align      :right;
} 
/* Modul Definitions*/

table.moduletable th, div.moduletable h3 {
  color           :#ffffff;
  width           :201px;
  text-align      :left;
  font-weight     :bold;
  font-size       :12px;
  height          :24px;
  margin-top      :0px;
  padding-top     :5px;
  margin-bottom   :0px;
}

.narrowcolumn {
  font-size       :12px;
}

.moduletable{
  background-image: url(../images/modul_bg1.png);
  padding-left    :5px;
  background-repeat:repeat-x;
  background-color:#f0f0f4;
  border          :1px solid #1D1F4F;
  margin-bottom   :5px;
}



.moduletable-nav{
  width           :685px;
  text-align      :right;
  font-size       :12px;
  height          :50px;
  vertical-align  :bottom;
  padding-top     :33px;
}
/*Menu Definitions*/

a.mainlevel:link, 
a.mainlevel:visited {
  display         :block;
  line-height     :25px;
  border-bottom   :1px solid #1C214B;
  background-image:url(../images/nav_1_inactive.gif);
  background-repeat:no-repeat;
  padding-left    :27px;
  text-decoration :none;
  color           :#1C214B;
  font-weight     :bold;
  width           :171px;
  height          :24px;
}

a.mainlevel#active_menu{
  background-image:url(../images/nav_1_active.png); 
  background-repeat:no-repeat;
  text-decoration :none;
}

a.mainlevel:hover{
  background-image:url(../images/nav_1_hover.gif);
  background-repeat:no-repeat;
  text-decoration :none;
}

a.sublevel:link, a.sublevel:visited{
  display         :block;
  line-height     :25px;
  border-bottom   :1px solid #1C214B;
  background-image:url(../images/nav_2_inactive.gif); 
  background-repeat:no-repeat;
  padding-left    :41px;
  text-decoration :none;
  color           :#1C214B;
  font-weight     :bold;
  margin-left     :-5px;
}

a.sublevel:hover {
  background-image:url(../images/nav_2_hover.gif);
  background-repeat:no-repeat;
  text-decoration :none;

}

.left div #active_menu {
  background-image:url(../images/nav_2_active.gif);
  background-repeat: no-repeat;
}

a.mainlevel-nav:link, 
a.mainlevel-nav:visited {
  text-decoration :none;
  color           :#1c214b;
}

.right{
  padding-top     :8px;
  padding-right   :3px;
}

input.inputbox{
  border          :1px #1D1F4F solid;
  color           :#535353;
}

input.button{
  border          :1px #ffffff solid;
  background-color:#1D1F4F;
  color           :#ffffff;
}

.contentheading,
.componentheading {
  border-bottom   :1px solid #000066;
  font-size       :14px;
  line-height     :16px;
  text-align      :left;
  text-indent     :0pt;
  color           :#000066;
  width           :100%;
  padding         :1px;
  margin          :3px 0px;
  font-weight     :bold;
}

.contentheading {
  padding-top     :12px; 
}

.contentpaneopen {
  margin-left     :4px;
  width           :100%;
}
.buttonheading {
  vertical-align  :bottom;
}
  
  /* ---------- h1, h2, h3, h4, h5, hr ---------- */
  
.small{
  font-size       :10px;
}

.createdate{
  font-size       :10px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight     :bold;
  color           :#881A33;
  font-size       :15px;
  line-height     :1.0em;
  display         :block;
  font-family     :Arial;
  padding-top     :8px;
}

h2 {
  font-size       :14px;
  line-height     :1.0em;
}

h3 {
  font-size       :13px;
  line-height     :1.0em;
}

h4 {
  font-size       :12px;
  line-height     :1.0em;
  margin-top      :-2px;
  margin-bottom   :-4px;
}

h5 {
  font-size       :11px;
  line-height     :1.0em;
  margin-top      :-3px;
  margin-bottom   :-5px;
}

h6 {
  font-size       :11px;
  line-height     :1.0em;
  margin-top      :-5px;
  margin-bottom   :-8px;
}

h2.a {
  font-size       : 14px;
  line-height     : 16px;
}

hr {		
  height          :1px; 
  border          :1px solid #DDDDDD; 
}

a:link, a:visited {
  color           :#1C214B;
  text-decoration :underline;
}

a:hover {
  color           :#1C214B;
  text-decoration :underline;
}

.moduletable h3 {
  font-size       :1.2em;
  font-weight     :bold;
}

a.contentpagetitle:link,
a.contentpagetitle:visited {
  color           :#881A33;
  text-decoration :none;
  padding-left    :0px;
}

ul#mainlevel-nav
{ 
  font-size       :0.8em;
  list-style-image:none;
  list-style-position:outside;
  list-style-type :none;
  margin          :0pt;
  padding         :0pt;
}

ul#mainlevel-nav li
{
	background-image:none;
	padding-left    :0px;
	padding-right   :0px;
	float           :left;
	margin          :0;
	font-size       :11px;
	line-height     :21px;
	white-space     :nowrap;
	border-right    :1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display         :block;
	padding-left    :15px;
	padding-right   :15px;
	text-decoration :none;
	color           :#333333;
	background      :transparent;
}

#buttons>ul#mainlevel-nav li a { 
  width           :auto;
}

ul#mainlevel-nav li a:hover
{
	color           :#fff;
}

.topmenu{
  bottom          :0px;
  width           :688px;
  float           :left;
  text-align      :right;
  position        :absolute;
  float           :left;
}

#buttons_outer {
	width           :688px;
 	margin-top      :27px;
	float           :left;  
}

#buttons_inner {
	height          :21px !important;
	height          :23px;
}

#buttons {
	float           :right;
	margin          :0px;
	padding         :0px;
	width           :auto;
}

